@import url('https://fonts.googleapis.com/css?family=Lato:400,700|Open+Sans:400,700|Quicksand|Roboto|Amatic+SC|Oxygen');
body {
  font-family: "Roboto", 'Quicksand', "Lato","Open Sans", "Sans Serif", "Georgia", "Times New Roman", Times, serif;
  /* Margin bottom by footer height */
  margin-bottom: 100px;
  line-height: 1.6;
  font-weight: 300;
}
 .name{
font-weight: 500 !important;
    color: #787878 !important;
  }
ul.content {
  padding-left: 5rem;
    padding-top: 3vh;
}
html {
  position: relative;
  min-height: 100%;
}


.lazy-loaded{
  width:100%;
}
#main-content > ul{
  margin-left: 2rem;
}
#mail{
  font-size: 1.5rem;
}
* {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}


@media (max-width: 768px) {

  #viz{
    padding-top: 5vh!important;
    padding-left: 1rem!important;
  }
  ul.content {
    padding-left: 3rem!important;
      padding-top: 5vh!important;
  }
  .post-title{
    line-height: 1.2!important;
    font-size: 1.5rem;
    margin-top: 1em!important;
  }
  .cat{
        padding-top: 2vh;
  }

  .video{
    width: 100% !important; 
    height: auto !important;
    margin: 0 auto;
    display: block;
  }
}

@media (min-width: 768px) {
  .video{
    width: 50% !important;
    height: auto !important;
    margin: 0 auto;
    display: block;
  }
  .nav{
    width: 100%!important;
    float: right!important;
  }
  .nav-item{
    float: right!important;
  }
  .nav-item .fa{
    display: none;
  }

  .pull-xs-right{
    margin-left: auto !important;
  }

  }
.navbar-brand{font-weight:700;
  /*text-transform:uppercase;*/
  font-family: 'Quicksand','Helvetica Neue',Arial,sans-serif;
  font-size: 1.5rem;
  color:#465b69;}
.blue{
  color:#3995ff;
}
.red{
  color:#d60000;
}
#avatar{
    /*background-image: url("images/logo.png");*/
    border: 6px solid #2b8e9e;
    margin-top: -50px;
    z-index: 100;
    width: 100px;
    height: 100px;
    background-size: cover;
    background-position: center;
    border-radius: 50%;
    /*background: aquamarine;*/
    margin-bottom: -15px;
}
/*<div class="container">
   <div class="row">
       <div class="col-2 col-offset-2">
         {{ if in .Site.Data.Strings.byauthor "Rosamont"}
   <img id="kevin" src="" />
{{ else if in .Site.Data.Strings.byauthor "Rodrigu" }}
   <img id="bruno" src="" />
{{else}}
   <img id="avatar" />
{{ end }}

       </div>
   </div>
   </div> */
   .pagination-article{
     margin-left: -15px!important;
   }
   .pagination{
     margin-left: 15px;
   }

   .itemHome{
     margin-left: 0px;
     margin-right: 0px;
   }
.img-fluid {
       min-height: 20vh;
       padding-top: 3rem;
}



.banner-viz {
  background-image: url('/images/webapp.svg');
  /*background-image: url('/images/banner/bbgd82.svg');*/
  /*background-image: url('/images/banner/bbgd82.png');*/
  /*background-size: cover;*/
  background-repeat: no-repeat;
  background-position: center center;
  min-height: 28rem;
  margin-bottom: 0rem;

}


.banner-cont {
background-image: url('/images/contact.svg');
/*background-image: url('/images/banner/bbgd82.svg');*/
/*background-image: url('/images/banner/bbgd82.png');*/
/*background-size: cover;*/
background-repeat: no-repeat;
background-position: center center;
min-height: 28rem;
    margin-bottom: 0rem;
}
.banner-cat {
background-image: url('/images/categories2.svg');
/*background-image: url('/images/banner/bbgd82.svg');*/
/*background-image: url('/images/banner/bbgd82.png');*/
/*background-size: cover;*/
background-repeat: no-repeat;
background-position: center center;
min-height: 28rem;
margin-bottom: 0rem;

}
 p > img{
   width: 100%;
 }
.titleHomepage{
  padding-top: 11rem;
      font-family: 'Amatic SC', cursive;
      padding-left: 5vw;
      font-size: 10vw;
      font-weight: 900;
      color: #ffffff; /* technical blog */
      display: block;
}
.banner{
  background-image: url('/images/banner/bbgd821.svg');
  /*background-image: url('/images/banner/bbgd82.svg');*/
  /*background-image: url('/images/banner/bbgd82.png');*/
  background-size: cover;
 background-repeat: no-repeat;
 background-position: center center;
 min-height: 28rem;
 /*max-height: 90vh;
 min-height: 78vh;*/
 /*width:100vw;*/
  }

  @media (max-width: 1250px) {
    .banner{background-image: url('/images/banner/bbgd821.svg');}
    /*.banner{background-image: url('/images/banner/bbgd711.svg');}*/
    /*.banner{background-image: url('/images/banner/bbgd71.svg');}*/
    /*.banner{background-image: url('/images/banner/bbgd71.png');}*/
  }
  @media (max-width: 1052px) {

    .titleHomepage {
    padding-top: 12rem;
    font-family: 'Amatic SC', cursive;
    padding-left: 2vw;
    font-size: 10.5vw;
    font-weight: 900;
    color: #ffffff; /* technical blog */
    display: block;
}
    .banner{
      background-image: url('/images/banner/bbgd811.svg');
      min-height: 26rem;

  }
    /*.banner{background-image: url('/images/banner/bbgd81.svg');}*/
    /*.banner{background-image: url('/images/banner/bbgd81.png');}*/

  }

  @media (max-width: 810px) {
    .banner-img{
      min-height: 22rem;
    }

    .titleHomepage{
      padding-top: 12rem;
    font-family: 'Amatic SC', cursive;
    padding-left: 2vw;
    font-size: 11vw;
    font-weight: 900;
    color: #ffffff; /* technical blog */
    display: block;
    }
  }

    @media (max-width: 665px) {

        .titleHomepage{
          display: none;
        }



        .banner{background-image: url('/images/banner/bbgd92.svg');
      /*.banner{background-image: url('/images/banner/bbgd92.svg');*/
      /*.banner{background-image: url('/images/banner/bbgd92.png');*/

    background-position: center bottom;
    min-height: 28rem;
  }
  .name{
    font-size: 12px;
    padding-right: 0px;
font-weight: 500 !important;
    color: #787878 !important;
  }

  .post-title{
    line-height: 1.2!important;
    font-size: 1.5rem;
    margin-top: 0.95em!important;
  }
    }

  @media (max-width: 525px) {
    .banner-img{
      min-height: 18rem;
    }

    .banner-viz {
      background-image: url('/images/webapp_min.svg');
    }


    .banner-cont {
    background-image: url('/images/contact_min.svg');
    }
    .banner-cat {
    background-image: url('/images/categories2_min.svg');


    }
    h1.post-title {
      margin-top: 0rem;
    }
    .titleHomepage{
      /*padding-top: 35vh;
          font-family: 'Amatic SC', cursive;
          padding-left: 2vw;
          font-size: 5rem;
          font-weight: 900;
          color: #ffffff; /* technical blog */*/
          padding-top: 5rem;
    font-family: 'Amatic SC', cursive;
    font-size: 4.5rem;
    font-weight: 900;
    color: #ffffff; /* technical blog */
    text-align: center;
    display: block;
    }
    }

    @media (max-width: 475px){
      .banner-img{
        margin-bottom: -1rem;
      }
.titleHomepage {
    padding-top: 7rem;
    font-family: 'Amatic SC', cursive;
    font-size: 4rem;
    font-weight: 900;
    color: #ffffff; /* technical blog */
    text-align: center;
    display: block;
}}
    @media (max-width: 425px) {
      .titleHomepage {
        display: none;
      }
      .banner{background-image: url('/images/banner/bbgd93.svg');}
      /*.banner{background-image: url('/images/banner/bbgd93.png');}*/

    }
    /*@media (max-width: 473px) {
      .banner{background-image: url('/images/banner/bbgd91.svg');}
    }*/
  /*.banner, .banner img{
  max-height: 50vh;
  /*width:100vw;*/
  /*text-align: center;
}*/
#viz{
  padding-top: 5vh;
  padding-left: 5rem;
}
.large{
  width: 95vw!important;
  background-color: #fff;
}
.bg-light{
  background-color: #fff;
}
.topArticle{
      margin-top: 5vh;
}
.navbar{
  position: fixed;
    z-index: 1000;
    width: 100vw!important;
}
.contt{width: 94vw;
  font-family: "Open Sans","Roboto", 'Quicksand', "Lato",'Helvetica Neue';
      font-weight: 700;
      font-size: 13px;}

.page-link{
      margin-left: 15px!important;
}

.footer {
  position: absolute;
  bottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 100px;
  font-size: 0.8em;
  padding-top: 2em;
}

.blog-masthead {
  margin-bottom: 3rem;
  background-color: #428bca;
  -webkit-box-shadow: inset 0 -.1rem .25rem rgba(0, 0, 0, .1);
  box-shadow: inset 0 -.1rem .25rem rgba(0, 0, 0, .1);
}
.navbar-light .navbar-nav .nav-link {
  padding: 0.5rem;
  color: rgba(0, 0, 0, 0.9);
}
.blog-header {
  margin-bottom: 1rem;
  background-color: #fff !important;
}
h1.post-title {
  text-decoration: none;
  margin-top: 0.5em;
margin-bottom: 15px;
;
}
h1.post-title a{
  text-decoration: none;
}
.post-meta {
  margin-bottom: 1rem;
  display: grid;
  font-size: 0.8rem;
  color: rgba(0, 0, 0, 0.6);
  text-transform: uppercase;
  ;
}
.post-meta-item {
  margin-right: 10px;
  float: left;
}
.post-meta-item > a {
  text-decoration: none;
  color: rgba(0, 0, 0, 0.6);
}
.post-more-link {
  margin-top: 0px;
}

pre code {
  font-family: "Source Code Pro", Consolas, Monaco, Menlo, Consolas, monospace;
}

/* Responsive video? */

iframe {
  max-width: 100%;
}
.sidebar > .card {
  -webkit-box-shadow: inset 0 0 0 0px rgba(0, 0, 0, .125);
  box-shadow: inset 0 0 0 0px rgba(0, 0, 0, .125);
  background-color: inherit;
  border: 0px;
}
.sidebar > .card-block {
  padding-left: 0px;
  padding-top: 0px;
  padding-right: 0px;
}
.widget {
  word-wrap: break-word;
  font-size: 0.85em;
}
.widget ul, .widget ol {
  padding-left: 0;
  list-style: none;
  margin: 0;
}


.widget ul ul, .widget ol ul, .widget ul ol, .widget ol ol {
  margin: 0 20px;
}
.widget ul ul, .widget ol ul {
  list-style: disc;
}
.widget ul ol, .widget ol ol {
  list-style: decimal;
}
.category-list-count, .tag-list-count, .archive-list-count {
  padding-left: 5px;
  font-size: 0.85em;
}
.category-list-count:before, .tag-list-count:before, .archive-list-count:before {
  content: "(";
}
.category-list-count:after, .tag-list-count:after, .archive-list-count:after {
  content: ")";
}
.category-list-item > a {
  text-transform: uppercase;
}
.widget a {
  text-decoration: none;
}
.widget ul ul, .widget ol ul, .widget dl ul, .widget ul ol, .widget ol ol, .widget dl ol, .widget ul dl, .widget ol dl, .widget dl dl {
  margin-left: 15px;
  list-style: disc;
}
.widget ul, .widget ol {
  list-style: none;
}
.widget ul li, .widget ol li, .widget ul .category-list-child, .widget ol .category-list-child {
  font-size: 0.9rem;
  border-bottom: 1px solid border-color;
}
.widget ul ul, .widget ol ul, .widget ul ol, .widget ol ol {
  list-style: none;
}
.widget ul ul li, .widget ol ul li, .widget ul ol li, .widget ol ol li {
  border: none;
}
.widget ul ul li:last-child, .widget ol ul li:last-child, .widget ul ol li:last-child, .widget ol ol li:last-child {
  padding-bottom: 0px;
}
.widget ul:not(#recent-post) li a:before, .widget ol:not(#recent-post) li a:before {
  color: #ccc;
  content: "\f0da";
  font-size: 0.8rem;
  margin-right: 6px;
  font-family: FontAwesome;
  -webkit-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  transition: 0.2s ease;
}
#recent-post li {
  padding: 5px 0 5px 85px;
}
#recent-post li:before, #recent-post li:after {
  content: "";
  display: table;
}
#recent-post li:after {
  clear: both;
}
#recent-post.no-thumbnail li {
  padding: 5px 0px;
}
#recent-post li .item-thumbnail {
  opacity: 1;
  float: left;
  margin-left: -85px;
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}
#recent-post li .item-thumbnail .thumbnail {
  width: 80px;
  height: 80px;
  display: block;
  position: relative;
  overflow: hidden;
}

p{
  font-family: "Open Sans","Roboto", 'Quicksand', "Lato",'Helvetica Neue';
}
.col-offset-2{
  font-weight: 500;
    color: #787878;
}
.thumbnail-image {
  width: 100%;
  height: 100%;
  display: block;
  background-position: center;
  background-size: cover;
}
#recent-post li .item-thumbnail .thumbnail .thumbnail-none {
  background-image: url("images/thumb-default-small.png");
  -webkit-background-size: 100% 100%;
  -moz-background-size: 100% 100%;
  background-size: 100% 100%;
}
#recent-post li .item-inner a, #recent-post li .item-inner .item-category {
  font-size: 0.8rem;
  text-transform: uppercase;
  margin: 0px;
}
#recent-post li .item-inner a a, #recent-post li .item-inner .item-category a, #recent-post li .item-inner a .fa, #recent-post li .item-inner .item-category .fa {
  margin-right: 5px;
}
#recent-post li .item-inner .item-title {
  font-size: 0.8rem;
  text-align: left;
  margin: 0px;
  color: rgba(0, 0, 0, 0.9);
}
#recent-post li .item-inner .item-title a {
  -webkit-transition: all 0.2s ease;
  -moz-transition: all 0.2s ease;
  -ms-transition: all 0.2s ease;
  transition: all 0.2s ease;
}

#recent-post li:hover .item-thumbnail {
  opacity: 0.8;
}

.post-container {
  background-color: #fff;
  margin-bottom: 1rem;
  padding-top: 3vh;
}

img.post-thumbnail{
    vertical-align: middle;
    max-height: 80px;
    max-width: 80px;
    padding: 0px;
    border: 0px;
}

.no-border{
  border: 0px !important;
}
